dexes_datadeal.settings:
  type: mapping
  mapping:
    ipfs_endpoint:
      type: string
      label: 'IPFS Endpoint'
    cache_duration:
      type: number
      label: 'Cache duration in minutes'
    solr_collection:
      type: string
      label: 'Datadeal and offer retrieve settings'
